<?
ob_start();
session_start();
include("include/db.inc.php");
include("include/bit_functions.inc.php");
include("include/mail.php");
if($_SESSION['lang']=='')
{
	$_SESSION['lang'] = "en";
}

include 'languages/lang_common_'.$_SESSION['lang'].'.php';
$db1=new db;
$db1->open();
mysql_query("SET NAMES 'utf8'");
$currency_symbol_new=symbol_currency();
$uid=$_SESSION['uid'];
$email=get_email1($uid);

   $order_id=$_GET['orderid'];
   if($order_id)
   {
	    $bidres=mysql_query("select total_bid from t123go_bidpackage where pkgid=(select package_id from t123go_memberpack where id='".$order_id."' and payment='f')");
		if(mysql_num_rows($bidres)>0)
		{
			 $bidrec= mysql_fetch_array($bidres);
			 mysql_query("update user set no_bids=no_bids+$bidrec[total_bid] where uid='$uid'");

			 $sql_qry="update t123go_memberpack set payment='c' where id='".$order_id."'";
			 $myrwd=mysql_query($sql_qry);
		
		  $referq=mysql_query("select id from invite_friend where email='$email' and confirm_register='1'";
		  if(mysql_num_rows($referq))>0)
		  {
		  mysql_query("update invite_friend set status='1' where email='$email' and confirm_register='1'");
		  $referrec=mysql_fetch_array($referq);
		  confirm_refer_friend($referrec['id']);
		  }
		
		}
   }

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<base href="<?=_BASEURL_?>/" />
<meta content="<?=_TITLE1_?> offers bargain auctions of new brand products. Save up to 70% for every product almost. Bid and Win high quality products.<?=_TITLE1_?> offers amazing bargains." />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<meta name="author" content="Info-Tech Ltd. | We simplify web 2.0"/>
<title><?=_PAGE_TITLE_;?></title>

<link href="css/english/index.css" rel="stylesheet" type="text/css" />
<link href="css/english/special.css" rel="stylesheet" type="text/css" />
<link href="css/english/myaccount.css" rel="stylesheet" type="text/css" />
<!--[if lte IE 6]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie6.css?0:102290); /* ]]> */</style><![endif]-->
<!--[if gte IE 7]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie7.css?0:99961); /* ]]> */</style><![endif]-->
</head>
<body>
<center>
<div id="green_wrapper">
  <? include("header.php");?>




  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td width="220" align="left" valign="top"><? include("view.php");?></td>
      <td valign="top" align="left">



	   <p><br />
									 <p><strong>
									 <?=_THNK_U_PAYMNT11_?><br />
									 </strong></p>

                                        <br />
                                          <br />
                                          <br />
                                          <br />
	 </td></tr>
		</table>


</div>
</center>
</body>
</html>
